uuid: 6fd3ab0e-3c7e-4db2-aac3-34636f33066f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.wide
    - node.type.article
  module:
    - comment
    - image
    - text
    - user
_core:
  default_config_hash: 7fb0j9HnIXfP9ndewzgPPzzeX_SV532wuYpkscrCMCk
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 110
    region: content
  display_media_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_thumbnail:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  did_image: true
  langcode: true
  search_api_excerpt: true
